Subject: Ticket Assigned - 29020201337120221127 - WWD Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 07:22:02 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020201337120221127 - WWD Follow Up Shashank                    Hi           10:54 AM, 17th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:54 AM, 17th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:54 AM, 17th Apr                     Shashank                    1           10:55 AM, 17th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:55 AM, 17th Apr                     Shashank                    Shashank           10:55 AM, 17th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:55 AM, 17th Apr                     Shashank                    5           10:55 AM, 17th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:55 AM, 17th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           10:55 AM, 17th Apr                     Shashank                    [email-masked]           10:55 AM, 17th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:55 AM, 17th Apr                     Shashank                    1           10:55 AM, 17th Apr                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:55 AM, 17th Apr                     Shashank                    504163494           10:56 AM, 17th Apr                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:56 AM, 17th Apr                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:56 AM, 17th Apr                     Shashank                             10:56 AM, 17th Apr                     Shashank                             10:56 AM, 17th Apr                   Hannah UAE HB                   Please share pictures explaining the problem.           10:56 AM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:56 AM, 17th Apr                     Shashank                    1           10:57 AM, 17th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:57 AM, 17th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:57 AM, 17th Apr                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           10:59 AM, 17th Apr                     Shashank                    Ok           10:59 AM, 17th Apr                   Ali                   Kindly confirm when were you last contacted by the team and is the item still with you at the moment.           11:04 AM, 17th Apr                     Shashank                    Some one was supposed to come to my house to check sofa           11:05 AM, 17th Apr                     Shashank                    But no one has come till now           11:05 AM, 17th Apr                   Ali                   I would like to inform you that a reminder will be raised to the team to check on your issue, kindly bear with us and we will get back to you with an update ASAP, please confirm once again if the team had visited once or not at all.           11:12 AM, 17th Apr                   Ali                   Nevermind, is there anything else i can assist you with at the moment ?           11:16 AM, 17th Apr                     Shashank                    Not visited at all           11:17 AM, 17th Apr                     Shashank                    Please send someone on priority           11:19 AM, 17th Apr                   Ali                   Kindly bear with us and we will get back to you with an update as soon as possible.           11:21 AM, 17th Apr                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           11:21 AM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6091542